{% extends 'farm_group/layout_org.html' %}

{% comment %}

    Assessment layout

    Context:
        assessment: current assessment

{% endcomment %}

{% load i18n %}


{% block content %}
    <div class="row">

        <div class="col-md-10">

            {% block page_content_title %}{% endblock %}

            {% block page %}

                {% block page_content %}{% endblock %}

                {% block page_extras %}{% endblock %}
            {% endblock %}


        </div>

        <div class="col-md-2 hidden-print">
            {% block sidebar_right %}
            {% endblock %}
        </div>
    </div><!-- row -->

{% endblock %}
